Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 947 - ncftp's documentation files are not included in the RPM
Summary: ncftp's documentation files are not included in the RPM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncftp
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-24 21:40 UTC by Ziv, Alon
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-25 15:42:02 UTC


Attachments (Terms of Use)

Description Ziv, Alon 1999-01-24 21:40:36 UTC
The binary RPM of ncftp does not contain the documentation
files from the original source (in particular the CHANGELOG
file).

Comment 1 Bill Nottingham 1999-01-25 15:42:59 UTC
fixed in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.